.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      a.navbar-brand.me-md-4(href='/')
        = image_tag 'logo.png', width: 30, alt: 'Hexlet logo'

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link text-dark' 
              i.fa.fa-home.me-1
              | Home
          li.nav-item.me-2
            = link_to users_path, class: 'nav-link text-dark' do
              i.fa.fa-users.me-1
              | Users
          li.nav-item.me-2
            = link_to tasks_path, class: 'nav-link text-dark' do
              i.fa.fa-tasks.me-1
              | Tasks
